Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227334 - upgrade to libpng 1.2.16
Summary: upgrade to libpng 1.2.16
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libpng
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Tom Lane
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-05 12:43 UTC by Marius Feraru
Modified: 2013-07-03 03:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-12 16:28:29 UTC


Attachments (Terms of Use)
spec diff (deleted)
2007-02-05 12:43 UTC, Marius Feraru
no flags Details | Diff
libpng 1.2.16 multilib patch (deleted)
2007-02-05 12:44 UTC, Marius Feraru
no flags Details | Diff

Description Marius Feraru 2007-02-05 12:43:47 UTC
Current Fedora package is libpng-1.2.10-7

Let's upgrade to 1.2.16.

Spec changelog:
- spec cleanup
- version 1.2.16
- updated multilib patch
- converted spec to utf-8
- fixed devel package summary
- switched to BSD license (libpng applies to zlib license)

Comment 1 Marius Feraru 2007-02-05 12:43:47 UTC
Created attachment 147350 [details]
spec diff

Comment 2 Marius Feraru 2007-02-05 12:44:41 UTC
Created attachment 147351 [details]
libpng 1.2.16 multilib patch

Comment 3 Tom Lane 2007-02-12 16:28:29 UTC
I've updated to 1.2.16 and incorporated most of your specfile suggestions. 
Thanks.


Note You need to log in before you can comment on or make changes to this bug.